@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700&display=swap&subset=cyrillic");
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Playfair+Display:400,700,400italic,700italic&subset=latin,cyrillic);

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Fira Sans", sans-serif;
	font-display: block;
}

body {
	overflow-x: hidden;
}

a {
	text-decoration: none;
	-webkit-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

h4,
h5,
h6,
p,
ul li,
ol li,
blockquote,
cite,
a {
	font-family: 'Fira Sans', sans-serif;
	color: #2d2d2d;
}

.row {
	padding-right: 15px;
	padding-left: 15px;
}

.phone.fright {
	display: flex;
	flex-direction: column;
	font-weight: 700;
}

.mb {
	display: none;
}

.bred_dote a {
	color: #2c2c2c;
}

#p_prldr {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #11BF28;
	z-index: 30;
}

.logo img {
	width: 150px;
}

.contpre small {
	font-size: 25px;
}

.contpre {
	margin-left: -125px;
	margin-top: -75px;
	color: #fff;
	font-size: 40px;
	letter-spacing: -2px;
	text-align: center;
	line-height: 35px;
	display: flex;
	width: 100%;
	height: 100%;
	margin: 0;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}

.flex h1,
.flex h2 {
	width: 100%;
}

#p_prldr .svg_anm {
	width: 41px;
	height: 41px;
	background: url(/img/pufff.svg) center center;
}

#first {
	/*    position: relative;
*/
	z-index: 1;
	color: #fff;
	/* text-shadow: 1px 1px 6px black; */
	width: 100%;
	height: 100vh;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/* overflow: hidden; */
	flex-direction: column;
	z-index: 9;
}

.bg-slider {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
	background-size: cover;
	filter: blur(5px) contrast(100%) brightness(100%);
}

.flex {
	display: flex;
	/* flex-wrap: wrap; */
	position: relative;
}

.nav-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	padding: 10px 25px;
	color: #ccc;
	background: #fff;
	align-items: center;
	font-family: "Fira Sans", sans-serif;
	transition: 0.4s;
}

.nav-container * {
	transition: 0.4s;
}

.f-nav {
	position: fixed;
	top: 0;
	width: 100%;
	background: #fff;
	transition: 0.4s;
	padding: 5px 15px;
	-webkit-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.2);
	z-index: 99;
}

.f-nav * {
	transition: 0.4s;
}

.f-nav .nav-left>a {
	font-size: 0.7em;
}

.f-nav .nav-right>a {
	font-size: 1rem;
}

.logo {
	font-family: "Fira Sans", sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 6px black;
}

.seo-text p {
	text-indent: 20px;
}


.seo-text h2 {
	margin: 20px 0 10px;
}

.nav-right>a {
	color: #2c2c2c;
	font-weight: 500;
	text-decoration: none;
	margin-right: 2em;
	font-size: 1rem;
	position: relative;
}

.nav-right>a::before,
footer.wrap a:before {
	content: "";
	position: absolute;
	height: 1px;
	bottom: 0;
	left: 0;
	width: 0%;
	z-index: 10;
	background: #353535;
	transition: 0.3s;
}

.f-nav .nav-right>a:hover {
	color: #353535;
	font-size: 1.1rem;
}

/* .nav-right > a:hover {
  color: #353535;
  font-size: 1.25rem;
  } */
footer.wrap a {
	position: relative;
}

.nav-right>a:hover::before {
	color: #353535;
	/* font-size: 1.25rem; */
	width: 100%;
}

.prices_info ul {
	margin-left: 25px;
}

footer.wrap a::before {
	background: #fff;
}

footer.wrap a:hover::before {
	/* font-size: 1.25rem; */
	width: 100%;
	background: #fff;
}

.f-nav .nav-left>a {
	color: #828282;
}

.f-nav .logo {
	text-shadow: none;
}

.nav-left {
	text-align: center;
}

.nav-left>a {
	color: #fff;
	text-decoration: none;
	letter-spacing: 3px;
}

.header-body {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 100%;
	text-shadow: 1px 1px 6px black;
	flex-direction: column;
	background: #00000038;
	transition: .3s;
}

.header-body>h1 {
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 2px;
}

.header-body>h2 {
	margin-top: 15px;
	color: #11BF28;
}

.header-btn a:first-child {
	margin-right: 10px;
}

.body_slides {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: -2;
	background: #000;
}

.body_slides,
.body_slides:after {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	filter: blur(5px) contrast(100%) brightness(100%);
}

.body_slides:after {
	content: "";
	background: transparent url(images/pattern.png) repeat top left;
}

.body_slides li {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat: none;
	opacity: 0;
	-webkit-animation: anim_slides 24s linear infinite 0s;
	-moz-animation: anim_slides 24s linear infinite 0s;
	-o-animation: anim_slides 24s linear infinite 0s;
	-ms-animation: anim_slides 24s linear infinite 0s;
	animation: anim_slides 24s linear infinite 0s;
}

.body_slides li:nth-child(1) {
	background-image: url(/img/photo_2020-03-12_20-33-10.jpg);
}

.body_slides li:nth-child(2) {
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	background-image: url(/img/photo_2020-03-12_20-33-25.jpg);
}

.body_slides li:nth-child(3) {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	background-image: url(/img/photo_2020-03-12_20-33-45.jpg);
}

.body_slides li:nth-child(4) {
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	background-image: url(/img/photo_2020-03-12_20-33-56.jpg);
}

.body_slides li:nth-child(5) {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	background-image: url(/img/bobr/bobrbanner.jpg);
}

.body_slides li:nth-child(6) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	background-image: url(/img/soloma/IMG_4716.JPEG);
}

@-webkit-keyframes anim_slides {
	0% {
		opacity: 0;
	}

	6% {
		opacity: 1;
	}

	24% {
		opacity: 1;
	}

	30% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-moz-keyframes anim_slides {
	0% {
		opacity: 0;
	}

	6% {
		opacity: 1;
	}

	24% {
		opacity: 1;
	}

	30% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

.container {
	width: 1038px;
	margin: 0 auto;
}

.container {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

@media only screen and (max-width: 1045px) {
	.container {
		width: 100%;
	}
}

.field-items ul li {
	text-align: initial !important;
	text-indent: 20px !important;
	line-height: 24px;
}

.pansionat {
	width: 100%;
	display: flex;
	/* align-items: flex-end; */
	margin: 10px 0 20px;
	box-shadow: 0px 0px 1px 1px #636363a8;
}

.big-foto {
	display: flex;
	margin-right: 1px;
	position: relative;
	overflow: hidden;
}

.big-foto>a {
	text-decoration: none;
	color: #fff;
	display: block;
}

.big-foto_top {
	position: absolute;
	font-size: 13px;
	top: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 50px;
	background: #06400dd4;
	color: #fff;
	text-align: justify;
	transition: 0.3s;
	transform: translate(0px, -100%);
}

.big-foto_top p {
	color: #fff;
}

.big-foto:hover .big-foto_top {
	transform: translate(0px, 0%);
}

.pansionat>div,
.pansionat>a {
	width: 50%;
}

.pansionat img {
	width: 100%;
}

.text__foto {
	display: flex;
	flex-wrap: wrap;
	z-index: 0;
}

.text__foto>div {
	display: flex;
	width: 50%;
	height: 50%;
}

.text__foto .text {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* width: 100%; */
	text-align: center;
	/* height: 195px; */
	padding: 10px;
	/* background: #04050326; */
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
	z-index: 1;
	transition: 0.3s;
}

h2.h2-body {
	position: relative;
	font-size: 2rem;
	margin-bottom: 2rem;
	color: #464646;
}

h2.h2-body::before {
	content: "■";
	color: #131314;
	font-size: 20px;
	position: absolute;
	bottom: -15px;
	color: #17FF36;
}

.pansionat-prev {
	/* background: #ccc; */
}

.command {
	background: #11bf28d1;
	color: #fff;
	padding-top: 17.5rem;
	padding-bottom: 5.8125rem;
	position: relative;
	z-index: 0;
}

.command h2.h2-body {
	color: #fff;

	text-align: center;
}

.command h2.h2-body::before {
	color: #fff;
	content: "";
}

section.command .command-wrap {
	padding-left: 10em;
	padding-right: 10em;
	text-align: center;
}

section {
	padding-top: 1.75rem;
	padding-bottom: 4.75rem;
}

section.command a {
	margin: 25px auto 10px;
}

.pagination {
	text-align: center;
	margin-top: 20px;
	display: flex;
	overflow-y: hidden;
	overflow-x: auto;
	justify-content: center;
	margin: 20px auto 0px;
	height: 33px;
	width: 100%;
}

.pagination a {
	padding: 5px 10px;
	border: 1px solid #47d771;
	display: table-cell;
}

.btn {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px;
	border: none;
	font-weight: bold;
	color: #fff;
	/* border-radius: 40px; */
	cursor: pointer;
	text-decoration: none;
	border: 3px solid;
	margin-top: 16px;
	transition: 0.25s;
	width: max-content;
}

.btn-slide:hover,
.btn-slide:focus {
	box-shadow: inset 10em 0 0 0 #15E631;
	border-color: #15E631;
}

.pulse:hover,
.pulse:focus {
	animation: pulse 1s;
	box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 #ccc;
	}
}

.fill:hover,
.fill:focus {
	box-shadow: inset 0 0 0 10em #0b801b96;
	color: #fff;
	border-color: #0b801b96;
}

.text__foto .text a {
	color: inherit;
	text-decoration: none;
}

.img-people {
	position: absolute;
	z-index: 1;
	width: 150px;
	height: 150px;
	border-radius: 50%;
}

.img-people1 {
	top: -42px;
	left: 180px;
}

.img-people2 {
	top: 148px;
	left: 0;
}

.img-people3 {
	left: 47px;
	top: 378px;
}

.img-people4 {
	right: 125px;
	top: 31px;
}

.img-people5 {
	right: 4px;
	bottom: 64px;
}

.img-people6 {
	left: 241px;
	top: 57px;
}

.hidden-contact .btn {
	background: #25d366;
}

.img-people7 {
	right: 328px;
	top: 9px;
}

.pupl-wrap {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.news {
	display: flex;
	flex-wrap: wrap;
}

.news-item {
	display: flex;
	flex-direction: column;
	width: 32%;
	padding: 10px 15px;
	cursor: pointer;
	color: inherit;
	text-decoration: none;
}

.news-item img {
	width: 100%;
	height: 186px;
}

.news-wrap {
	border: 1px solid #0B801B;
	border-radius: 8px;
	overflow: hidden;
	transition: 0.2s;
}

.news-wrap p {
	text-align: justify;
	font-size: 14px;
}

.news-wrap:hover p {
	color: #fff;
}

.news-wrap:hover img {
	opacity: .7;
}

.news-item h3,
.news-item p {
	padding: 0 10px;
}

.news-item p {
	padding-bottom: 10px;
}

.row-rew {
	flex-direction: row-reverse;
}

footer.wrap {
	padding: 20px 0;
	background: #292b24;
	margin-top: 25px;
}

footer.wrap nav {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

footer.wrap a {
	text-decoration: none;
	color: #fff;
	text-shadow: 0px 0px 1px #00000066;
	transition: all 0.2s;
	padding: 3px 0;
	width: fit-content;
	text-transform: uppercase;

}

.footer-logo {
	text-align: center;
}

.footer-logo>a {
	color: #fff;
	text-decoration: none;
	letter-spacing: 3px;
}

.footer-copyrights>p {

	padding: 11px 0 12px;
	color: #c0c0c0;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0.025em;
}

/* footer > .container {
  align-items: center;
  } */
a.news-item h3 {
	margin: 10px 0 5px;
}

.close:hover,
.close:focus {
	box-shadow: inset -11em 0 0 0 #0B801B, inset 11em 0 0 0 #0B801B;
	color: #fff;
}

.col-3 {
	width: 25%;
}

.header-index__top {
	display: flex;
	justify-content: space-evenly;
}

.header-index__back {
	position: absolute;
	bottom: 0;
	right: 0;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	background-color: #15E631;
	-webkit-transition: .1s all ease;
	-o-transition: .1s all ease;
	transition: .1s all ease;
	-webkit-clip-path: inset(100% 100% 0 0);
	clip-path: inset(452px 0 0 1127px);
}

.col-5 {
	width: 33.3333333333333%;
}

.col-6 {
	width: 50%;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	position: relative;
	min-height: .0625rem;
	padding-right: .9375rem;
	padding-left: .9375rem;
}

.header-index__bottom {
	display: flex;
	justify-content: flex-end;
	padding-right: 13em;
	margin-top: 3em;
}

.header-index__back img {
	width: 100%;
}

.mob {
	display: none;
}

.left-wrap {
	width: 35%;
}

.right-wrap {
	width: 65%;
}

.services .open-modal {
	color: #0b801b;
	margin: 0 auto 20px;
}

.tab {
	width: 100%;
	border: 1px solid #ccc;
	padding: 15px 10px;
	cursor: pointer;
	transition: .3s;
	background: #fff;
	font-size: 13px;
}

.tab h3 {
	display: inline-block;
	width: auto;
	color: #999;
	position: relative;

}

a.btn-switch {
	padding: 5px 10px;
	border: 1px solid;
	display: inline-block;
	margin: 10px;
	border-radius: 10px;
	color: #0c9a35;
	transition: .2s;
}

a.btn-switch:hover {
	color: #22c852;
}

.content-container {

	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
}

.gm-inset.gm-inset-hover-enabled {
	display: none !important;
}

.gmnoprint {
	display: none !important;
}

.map-block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

svg {
	transition: .3s;
}

.tab:hover svg {
	margin-left: 40px;
}

.tab-active {
	background: #ccc;
}

.tab-active h3 {
	color: #fff;
}

.tab-active svg {
	margin-left: 40px;
}

.right-wrap {
	align-items: center;
	justify-content: center;
	display: flex;
}

.tab_text {
	padding: 25px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	background: #fff;
}

.tab_text-area .btn {
	color: #11BF28;
}

.shadow {
	background: #f6f6f6;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	border: 1px solid transparent;
}

form#review_form>*,
form#per_form>* {
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 10px;
	border-radius: 3px;
}

.rev-cart {
	margin-bottom: 10px;
	background: #fff;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	width: 100%;
	padding: 20px;
	margin: 20px 0;
	color: #4d4d4d;
}

.modal-form {
	display: flex;
	flex-direction: column;
	max-width: 320px;
	text-align: center;
}

.modal-form legend {
	margin-bottom: 15px;
}

.pansionat-prev .open-modal {
	text-transform: uppercase;

	color: #99c038;
}

.text__foto p {
	font-size: 13px;
}

form.modal-form button {
	background: #fff;
	color: #0b801b;
	width: 100%;
}

form.modal-form input {
	margin-bottom: 20px;
}

/* Gallery */
.gallery img {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}

.owl-item:hover {
	opacity: .5;
}

iframe {
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);

}

.no-padding {
	padding: 0;
}

.col-4 {
	width: 33.333333%;
}

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000000a3;
	width: 100%;
	height: 100%;
	z-index: 9999;
	align-items: center;
	justify-content: center;
}

.modal {
	display: none
}

.modal[style*='display: block'] {
	display: flex !important;
}

.post-content img[style*='width: 50%'] {
	margin: 30px 0 0 10px;
}

.modal>.container {
	position: relative;
	width: max-content;
	min-width: 320px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	padding: 25px;
	font-size: 1.2em;
	border-radius: 10px;
	position: relative;
	background: #fff;
}

.modal-map>.container {
	width: 90%;
	height: 90vh;
}

button.btn.rev-btn {
	color: #0b801b;
	background: #fff;
}

.span4 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}

.msg-wrap {
	font-style: italic;
}

.form-control {
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 13px;
	padding-bottom: 5px;
}

input[type=range].range {
	-webkit-appearance: none;
	width: 100%;
	margin: 10.65px 0;
}

input[type=range].range:focus {
	outline: none;
}

input[type=range].range::-webkit-slider-runnable-track {
	width: 100%;
	height: 0.7px;
	cursor: pointer;
	box-shadow: 0.9px 0.9px 1.7px #002200, 0px 0px 0.9px #003c00;
	background: #e5e5e5;
	border-radius: 0px;
	border: 0.6px solid #e5e5e5;
}

input[type=range].range::-webkit-slider-thumb {
	box-shadow: 2.6px 2.6px 3.7px rgba(0, 0, 0, 0.01), 0px 0px 2.6px rgba(13, 13, 13, 0.01);
	border: 2.5px solid #05bec3;
	height: 22px;
	width: 22px;
	border-radius: 22px;
	background: #05bec3;
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -11.25px;
}

input[type=range].range:focus::-webkit-slider-runnable-track {
	background: #e5e5e5;
}

input[type=range].range::-moz-range-track {
	width: 100%;
	height: 0.7px;
	cursor: pointer;
	box-shadow: 0.9px 0.9px 1.7px #002200, 0px 0px 0.9px #003c00;
	background: #e5e5e5;
	border-radius: 0px;
	border: 0.6px solid #e5e5e5;
}

input[type=range].range::-moz-range-thumb {
	box-shadow: 2.6px 2.6px 3.7px rgba(0, 0, 0, 0.01), 0px 0px 2.6px rgba(13, 13, 13, 0.01);
	border: 2.5px solid #05bec3;
	height: 22px;
	width: 22px;
	border-radius: 22px;
	background: #05bec3;
	cursor: pointer;
}

input[type=range].range::-ms-track {
	width: 100%;
	height: 0.7px;
	cursor: pointer;
	background: transparent;
	border-color: transparent;
	color: transparent;
}

input[type=range].range::-ms-fill-lower {
	background: #e5e5e5;
	border: 0.6px solid #e5e5e5;
	border-radius: 0px;
	box-shadow: 0.9px 0.9px 1.7px #002200, 0px 0px 0.9px #003c00;
}

input[type=range].range::-ms-fill-upper {
	background: #e5e5e5;
	border: 0.6px solid #e5e5e5;
	border-radius: 0px;
	box-shadow: 0.9px 0.9px 1.7px #002200, 0px 0px 0.9px #003c00;
}

input[type=range].range::-ms-thumb {
	box-shadow: 2.6px 2.6px 3.7px rgba(0, 0, 0, 0.01), 0px 0px 2.6px rgba(13, 13, 13, 0.01);
	border: 2.5px solid #05bec3;
	height: 22px;
	width: 22px;
	border-radius: 22px;
	background: #05bec3;
	cursor: pointer;
	height: 0.7px;
}

input[type=range].range:focus::-ms-fill-lower {
	background: #e5e5e5;
}

input[type=range].range:focus::-ms-fill-upper {
	background: #e5e5e5;
}

input#rng {
	flex-basis: 60%;
	position: relative;
}

input[type=range].range {
	-webkit-appearance: none;
	width: 100%;
	margin: 10.65px 0;
}

input#rng::before {
	content: '40';
	top: -25px;
	left: 0;
	font-size: 1rem;
	position: absolute;
}

input#rng::after {
	content: '100';
	top: -25px;
	right: 0;
	font-size: 1rem;
	position: absolute;
}

.form-control p {
	color: #999;
	padding-bottom: 8px;
}

label {
	color: #999;
	padding-right: 16px;
	padding-left: 6px;
}

input[type="text"],
input[type="tel"] {
	padding: 4px 8px;
	font-size: 16px;
	border-radius: 8px;
	border: 1px solid #999;
	outline: none;
}

.range-wrap {
	margin-bottom: 18px;
}

.close-modal {
	position: absolute;
	right: -10px;
	background: #fffcfb;
	top: -10px;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	border: 1px solid #00a9ff;
	border-radius: 8px;
}

.close-modal>div {
	background-color: #828282;
	background: url(../img/close.png);
	background-size: cover;
	width: 80%;
	height: 80%;
}

a.news-block.regular {
	display: block;
}

a.news-block.regular img {
	width: 100%;
	/* height: auto;*/
}

.article p,
.article span {
	text-align: justify;
	/*text-indent: 25px;*/
}

span.old_prices {
	text-decoration: line-through;
}

.news-block.regular .news-block__description h4 {
	opacity: 1;
	font-size: 1.125em;
	line-height: 1.56;
	margin-bottom: 1.125rem;
	color: #242424;
}

.news-block.regular {
	border: none;
	padding: 0;
	height: auto;
	overflow: hidden;
	margin-bottom: 3.75rem;
	text-decoration: none;
	position: relative;
}

.news-block.regular .news-block__description p {
	display: block;
	color: #999;
	margin-bottom: 1.6875rem;
	text-align: justify;
	font-size: 14px;
}

.news-block__description_date {
	text-align: right;
	color: #ccc;
	padding-bottom: 8px;

}

.btn-project_text {
	padding-right: 34px;
}

.btn-project.btn {
	position: absolute;
	bottom: 0;
	left: -100px;
	display: flex;
	border: navajowhite;
	align-items: center;
	padding: 8px;
}

a.news-block.regular:hover .btn-project.btn {
	left: 0px;
	color: #fff;
	background: #11BF28;
}

.header-article {
	background-color: #c1c7c9;
	padding: 0;
	color: #fff;
}

.header-article h1 {
	padding-top: 1.5em;
	padding-bottom: 0.5em;
	margin-bottom: 1.5rem;
	color: #fff;
	font-size: 2.875em;
	font-weight: 700;
	line-height: 1.17;

}

a.news-block.regular img {
	transition: all .3s;
}

a.news-block.regular:hover img {
	opacity: .6;
}

a.news-block.service_block.regular {
	padding: 30px;
	border: 1px solid #11BF28;
	margin-bottom: 0;
}

.row-projects>.col,
.row-projects>[class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

.nav-arrow {
	margin-bottom: .0625rem;
}

.nav-arrow ul li {
	list-style: none;
}

.right-side-bar a {
	font-size: 12px;
	width: 100%;
}

.nav-arrow li {
	margin: 0 -15px;
}

.nav-arrow li a {
	display: block;
	font-weight: 500;
	font-size: .875em;
	border-top: .0625rem solid rgba(175, 180, 182, .5);
	position: relative;
	padding: .5rem .9375rem .625rem;
}

.nav-arrow li a svg {
	-webkit-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	opacity: 0;
	position: absolute;
	top: -webkit-calc(50% - 5px);
	top: calc(50% - 5px);
	left: 200px;
	fill: #fff;
}

.nav-arrow li a svg g {
	fill: #fff;
}

ul.nav-arrow a {
	color: #fff;
}

.nav-arrow li a:hover {
	border-color: #fff;
	color: #fff;
	border-bottom: 1px solid;
}

.nav-arrow li a:hover svg {
	opacity: 1;
	color: #fff;
}

.sentence {
	color: #222;
	font-size: 30px;
	text-align: left;
}

/*Vertical Flip*/
.verticalFlip {
	display: inline;
	text-indent: 8px;
}

.verticalFlip span {
	animation: vertical 12.5s linear infinite 0s;
	-ms-animation: vertical 12.5s linear infinite 0s;
	-webkit-animation: vertical 12.5s linear infinite 0s;
	color: #11BF28;
	opacity: 0;
	overflow: hidden;
	position: absolute;
}

.verticalFlip span:nth-child(2) {
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}

.verticalFlip span:nth-child(3) {
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}

.verticalFlip span:nth-child(4) {
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}

.verticalFlip span:nth-child(5) {
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

/*Vertical Flip Animation*/
@-moz-keyframes vertical {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		-moz-transform: rotateX(180deg);
	}

	10% {
		opacity: 1;
		-moz-transform: translateY(0px);
	}

	25% {
		opacity: 1;
		-moz-transform: translateY(0px);
	}

	30% {
		opacity: 0;
		-moz-transform: translateY(0px);
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes vertical {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		-webkit-transform: rotateX(180deg);
	}

	10% {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}

	25% {
		opacity: 1;
		-webkit-transform: translateY(0px);
	}

	30% {
		opacity: 0;
		-webkit-transform: translateY(0px);
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-ms-keyframes vertical {
	0% {
		opacity: 0;
	}

	5% {
		opacity: 0;
		-ms-transform: rotateX(180deg);
	}

	10% {
		opacity: 1;
		-ms-transform: translateY(0px);
	}

	25% {
		opacity: 1;
		-ms-transform: translateY(0px);
	}

	30% {
		opacity: 0;
		-ms-transform: translateY(0px);
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

.right-img {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}

.right-img>img {
	border-radius: 12px;
	width: calc(50% - 10px);
	margin: 0px 10px 10px 0;
	border: 1px solid #15e631;
}

p,
command-wrap {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 24px;
}

section.services {
	text-align: center;
}

.services-wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 992px;
	margin: 0 auto;
	margin-bottom: 2em;
}


#insult {
	background-image: url(/img/insult.jpg);
	border-bottom-right-radius: 10px;
}

#nowalking {
	background-image: url(/img/no-walking.jpg);
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

}

#infarkt {
	background-image: url(/img/infarks.jpg);
	border-bottom-left-radius: 10px;

}

#perelom {
	background-image: url(/img/perelom.png);
	border-top-right-radius: 10px;

}

#complex {
	background-image: url(/img/complex.jpg);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}

#demecia {
	background-image: url(/img/demencia.png);
	border-top-left-radius: 10px;

}

.bred_dote {
	color: #000;
}

.services-cart {
	width: calc(33.33333333333% - 8px);
	height: 220px;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-background-size: cover;
	background-size: cover;
	transition: .3s all;
	margin: 4px;
	overflow: hidden;
	background-blend-mode: soft-light;
	background-color: #6d6d6d8c;
}

.services-cart:hover {
	transform: scale(1.3);
}

.services-cart:hover a.services-body h3 {
	color: #fff
}

.services-cart:hover a.services-body {
	background: #00000024;
}

h2 {
	color: #6c6c6c;
}

a.services-body {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #00000026;
	vertical-align: middle;
	transition: .3s all;
	cursor: pointer;

}

a.services-body h3 {
	color: #fff;
	transition: .3s all;

}

.services h2 {
	margin-bottom: 2em;
}

.italic {
	font-style: italic;
}

.shadow {
	background: #f6f6f6;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	border: 1px solid transparent;
}

.col-8 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
}

.col-9 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}

.right-side-bar {
	padding: 10px 5px;
	border: 1px solid #ccc;
	position: sticky;
	top: 100px;
}

.right-side-bar h2 {
	text-align: center;

}

.btn-service {
	color: #ccc;
	border: none;
}

.btn-service:hover {
	color: #fff;
	background: #11BF28;
}

.othe-service {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
}

.tab_content-wrap {
	position: sticky;
	top: 100px;
}

button.owl-prev,
button.owl-next {
	position: absolute;
	top: calc(50% - 31px);
	background: url(../img/big-arrow.png) no-repeat;
	filter: invert(0%) sepia(118%) saturate(61150%) hue-rotate(-204deg) brightness(139%) contrast(167%);

}

button.owl-prev.disabled,
button.owl-prev:hover {
	background-position: 0 -68px;
}

button.owl-next:hover,
button.owl-next.disabled {
	background-position: -47px -68px;
}

button.owl-next {
	width: 41px;
	height: 62px;
	background-position: -47px 0;
	right: 15px;
}

button.owl-prev {
	background-position: 0 0;
	left: 15px;
	width: 41px;
	height: 62px;
}

.nomer {
	margin-top: 1em;
}

ul.m-toggle-list {
	list-style: none;
	padding: 0;
}

ul.m-toggle-list>li {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 0;
}

ul.m-toggle-list .toggle-list-title {
	position: relative;
	display: block;
	margin: 0;
	padding: 15px 45px 15px 15px;
	cursor: pointer;
	font-size: 16px;
	text-transform: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.left,
.right {
	max-width: 50%;
}

.prices_info {
	justify-content: space-evenly;
	align-items: center;
	padding: 25px 0;
	text-align: start;
}

.more_services {
	margin-top: 25px;
	width: 100%;
	text-align: center;
}

.more_services a {
	color: #0b801b;
	margin: 10px auto 0;
}

.more_services b {
	font-size: 18px;
}

.prices_info img {
	max-width: 100%;
}

.tac {
	text-align: center;

}

.faq h3 {
	color: #000;
	font-weight: 700;
}

.toggle-list-content {
	display: none;
	padding: 0 15px 20px;
}

li.ToggleItem.is-open>.toggle-list-content {
	display: block;
}

ul.docs {
	padding-left: 20px;
}

.list {
	display: flex;
	flex-wrap: wrap;
}

.bottom {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 225px;
	width: 100%;
	position: relative;
	text-align: center;
	padding: 10px 5px;
	align-items: center;
}

.price-cart {
	width: calc(25% - 30px);
	margin: 15px;
	border: 1px solid #edeff1;
	position: relative;
}

.price-cart:hover .bottom:after {
	background: #99c038;
	height: 3px;
}

.bottom a {
	color: #99c038;
}

.price-cart .photo {
	display: none;
	height: 300px;
	overflow: hidden;
}

.price-cart .photo:first-child {
	display: block;
}

.bottom:after {
	content: '';
	width: 100%;
	transition: .2s;
	bottom: 0;
	position: absolute;
	height: 0px;
}

.price-cart img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.footer-contact {
	flex-direction: column;
}

.footer-contact a,
.footer-contact span {
	color: #fff;
}

footer .container.flex {
	justify-content: space-evenly;
}

.footer-pansionat a:before,
.footer-pansionat a:after {
	display: none;
}

footer.wrap .footer-pansionat a {
	position: relative;
	width: calc(50% - 3px);
	height: max-content;
	margin-left: 3px;
}

.footer-pansionat img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	width: 100%;
	max-width: 310px;
	height: 144px;
}

#lightgallery {
	list-style: none;
}

form.contact {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

form.contact input {
	padding: 5px 10px;
	margin-bottom: 10px;
}

form.contact legend {
	margin-bottom: 1em;
	font-weight: bold;
}

form.contact button {
	background: #99c038;
}

form.form {
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 320px;
	margin-top: 1em;
}

form.form input {
	color: #fff;
	background: transparent;
	padding: 5px 10px;
	margin-bottom: 10px;
}

form.form legend {
	margin-bottom: 1em;
}

.footer-cart {
	transition: .2s;
	width: 50%;
}

.footer-cart:hover {
	opacity: .7;
}

.footer-cart .big-foto_top {
	font-size: 16px;
	position: absolute;
	/* top: 0; */
	bottom: 0;
	left: 0;
	right: 0;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	top: initial;
	padding: initial;
	background: #06400dd4;
	color: #fff;
	text-align: center;
	transition: 0.3s;
	transform: translate(0px, -100%);
}

form.form button {
	background: transparent;
	border-radius: 12px;
}

.footer-pansionat {
	width: 45%;
	display: flex;
	flex-wrap: wrap;
}

.tel,
.mail,
.addres {
	display: flex;
	flex-direction: column;
	margin-bottom: 1.2em;
}

.tel a,
.mail a,
.addres a {
	margin-bottom: 10px;
}

.tel h3,
.mail h3,
.addres h3 {
	margin-bottom: 10px;

}

.img-thumbnail img {
	width: 100%;
}

.nav-right {
	text-transform: uppercase;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.menu-lang {
	position: relative;
}

.menu-lang__link {
	padding: 10px 15px;
	cursor: pointer;
	margin: 0 8px;
	color: #000;
	border: 1px solid #dfe3e4;
	display: inline-block;
}

ul.menu-lang__list {
	position: absolute;
	list-style: none;
	display: none;

}

li.lang-item a {
	padding: 10px 15px;
	cursor: pointer;
	display: block;
}

.menu-lang.active {
	background: #dfe3e4;
	color: #2d2d2d;
	z-index: 9999;
	display: inline-block;
}

.menu-lang.active .menu-lang__list {
	display: block;
	/* flex-direction: column; */
	background: #dfe3e4;
	width: 100%;
}

.menu-lang.active .menu-lang__list .lang-item a {
	border-top: 1px solid #fff;
	margin: 0 8px;
}

.f-nav .phone a {
	color: initial;
}

.top {
	display: flex;
	margin: 10px 0 0;
	/* align-items: center; */
	/* justify-content: center; */
}

.top iframe {
	width: 55%;
}

.top img {
	width: 45%;
}

.video-wrap {
	display: flex;
	flex-wrap: wrap;
}

.video-wrap .video {
	width: calc(50% - 10px);
	margin: 5px;
	height: 260px;
}

video {
	width: 100%;
	height: 260px;
}

@media (max-width: 1023.99px) {
	.nav-right>a {
		margin-right: 1em;
		font-size: 1rem;
	}
}

@media (max-width: 921.99px) {
	.pansionat {
		flex-wrap: wrap;
	}

	.pansionat>div,
	.pansionat>a {
		width: 100%;
	}

	.fill:hover,
	.fill:focus {
		box-shadow: inset 0 0 0 12em #0b801b96;
	}

	.img-people6 {
		left: 144px;
	}

	.img-people4 {
		right: 80px;
		top: 194px;
	}

	.img-people7 {
		right: 228px;
		top: 9px;
	}

	.nav-right>a {
		margin-right: 1em;
		font-size: .7rem;
	}

	.f-nav .nav-right>a {
		font-size: .8rem;
	}
}

@media (max-width: 767.98px) {
	.pagination {
		justify-content: flex-start;
	}

	.video-wrap .video {
		width: calc(100% - 10px);
	}

	.img-people7 {
		right: 10px;
	}

	.post-content img[style*='width: 50%'] {
		width: 100% !important;
	}

	.top {
		flex-direction: column;
	}

	.top iframe {
		width: 100%;
	}

	.top img {
		width: 100%;
	}

	.left,
	.right {
		max-width: 100%;
		margin-bottom: 10px;
	}

	.row-revers {
		flex-direction: column-reverse;
	}

	.faq {
		margin: 15px auto;
	}

	footer .container.flex>* {
		width: 33.3333333%;
	}

	footer.wrap .footer-pansionat a {
		position: relative;
		width: 100%;
		height: max-content;
		margin-left: 3px;
	}

	.toggle-menu-wrap.mb {
		flex-direction: row;
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		padding: 6px 5px;
	}

	.mb {
		display: block;
	}

	.toggle-menu.mb {
		z-index: 999999999999;
		margin-left: 25px;
		cursor: pointer;
		width: 35px;
		height: 28px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: initial;
	}

	.toggle-menu>span {
		min-width: 31px;
		min-height: 5px;
		background-color: #c5d883;
		margin: 2px auto;
		border-radius: 25px;
		transition: .3s;
		display: inline-block;
	}

	.toggle-menu.active .first {
		display: none;
	}

	.toggle-menu.active .second {
		transform: rotate(45deg) translate(6px, 6px);
	}

	.toggle-menu.active .throuth {
		transform: rotate(-45deg);
	}

	.hidden-menu {
		width: 100%;
		display: none;
	}

	.nav-right a {
		padding: 0 11px;
		height: 16px;
		white-space: nowrap;
		font-size: 16px;
		text-decoration: none;
		height: 50px;
		display: flex;
		align-items: center;
		font-weight: bold;
	}
}

@media (max-width: 575.98px) {
	header {
		padding-top: 140px;
	}

	.close-modal {
		right: 0;
	}

	.header-btn {
		justify-content: center;
	}

	.header-btn a:first-child {
		margin-right: 1px;
	}

	.list {
		flex-wrap: wrap;
		flex-direction: column;
	}

	.price-cart {
		width: 100%;
		margin: 15px 0;
	}

	.price-cart a.photo {
		width: 100%;
	}

	a.news-block.regular .btn-project.btn {
		left: 0px;
		color: #fff;
		background: #11BF28;
	}

	.col-4 {
		width: 100%;
	}

	.tab {
		width: auto;
	}

	.tab h3 {
		width: 75%;

	}

	section {
		padding-right: 10px;
		padding-left: 10px;
	}

	footer.wrap .footer-pansionat a {
		width: auto;
		display: block;
		margin: 5px auto;

	}

	.right-side-bar {
		margin-top: 15px;
	}

	.header-article h1 {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 2.1em;
	}

	.header-article {
		padding-top: 140px;
	}

	.col-9,
	.col-3,
	.col-8,
	.col-4 {
		width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.text__foto>div {
		width: 100%;
		height: 250px;
	}

	.text__foto>div:nth-child(3) {
		display: none;
	}

	.verticalFlip {
		display: block;
		margin-bottom: 57px;
	}

	.big-foto_top {
		transform: translate(0px, 0%);
	}

	form.form {
		margin: 10px auto;
	}

	.footer-logo {
		width: 100%;
	}

	.footer-contact,
	footer.wrap nav {
		width: 100%;
		align-items: center;

	}

	footer .container.flex>* {
		width: 100%;
	}

	.text__foto .text a {
		padding: 25px 0;
	}

	.services-cart {
		border-radius: 12px;
	}

	.header-body>h1 {
		font-size: 2.5em
	}

	nav.nav-container {
		width: 100%;
		position: fixed;
		z-index: 99;
		top: 0;
		flex-direction: column;
	}

	.pansionat {
		flex-direction: column;
	}

	.big-foto_top {
		padding: 15px;
	}

	.pansionat>div,
	.pansionat>a {
		width: 100%;
	}

	.command {
		padding-top: 5.5rem;
	}

	.command h2.h2-body {
		padding: 0;
	}

	section.command .command-wrap {
		padding: 15px;
	}

	.img-people4 {
		right: 153px;
		top: -57px;
	}

	.img-people2 {
		display: none;

	}

	.img-people3 {
		left: -57px;
		top: 378px;
	}

	.img-people6 {
		left: -44px;
		top: 57px;
		display: none;

	}

	.img-people5 {
		right: -79px;
		top: 303px;
	}

	.news-item {
		width: 100%;
	}

	.services-cart {
		/*    width: calc(50% - 8px);*/
		width: 100%;
	}

	section {
		overflow: hidden;
	}

	.big-foto {
		flex-direction: column-reverse;
	}

	.big-foto_top {
		position: relative;
	}

	.left-wrap,
	.right-wrap {
		width: 100%;
	}

	a.photo {
		width: 50%;
	}

	.col-3,
	.col-5,
	.col-6 {
		width: 100%;
	}

	.header-index__back {
		clip-path: none !important;
	}

	.header-index__bottom {
		display: flex;
		justify-content: center;
		padding-right: 0;
		margin-top: 0;
	}

	.header-index__top {
		flex-wrap: wrap;
	}

	.phone-w100 {
		width: 100%;
	}
}

.container.bred_dote {
	display: none;

}

p {
	white-space: break-spaces;
}

.bg-img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	filter: blur(5px) contrast(100%) brightness(100%);
	z-index: -1;
	overflow: hidden;
}

.bg-img>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.header-index__top {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.header-index__bottom {
	display: flex;
	justify-content: center;
	padding-right: 0;
	margin-top: 3em;
}

.container.header-index__top {
	font-weight: 600;
}

.post-date {
	padding: 20px 0;
}